{
	"Name": "BogusEngine",
	"Root": "./",
	"Assets": {
		"Sprites": "Sprites",
		"Fonts": "Fonts",
		"Code": "Code",
		"Audio": "Audio",
		"Maps": "Maps",
		"Segments": "Segments",
		"Decors": "Decors",
		"Palettes": "Palettes",
		"Brushes": "Brushes",
		"Blueprints": "Blueprints"
	},
	"Map": {
		"DecorationSize": 8
	}
}
